{% block head_content %}
    <title>Instagram</title>
{% endblock head_content %}
<!DOCTYPE html>
{% block container %}

    <div class="container">
        <div class="row">
            {% include "posts/post_card.html" %}
        </div>
    </div>
{% endblock container %}